Subject: Re: Inbox complaint
From: "Jasmeet S. Rai" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 19 May 2013 18:59:12 +0530 (IST)

Hello Sir, 

This was a chat in which I forgot to put a description in hurry however after credit the member i realized that I haven't put the Description but suddenly I inform the same to Andrew and Apologize for this as well .

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Jasmeet S. Rai" <[email-masked]>
Cc: "Moringathem Ramananda Singh" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Sent: Saturday, May 18, 2013 2:35:23 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Inbox complaint

Jasmeet, please explain what is happening here? Don't you understand blog post from client. If not you should always clarify with Ramanand. 

As requested, reply back to below post from Andrew. You must reply to him and apologize. Most importantly improve on the mistakes. You can't repeat them please. 

Andrew Alsdurf posted a new message: 
Training Tickets: 5/17/2013 

LTK12182011491201X /LTK12182011823034X/LTK12182011826309X – Victor – Victor, all of these manuals were entered incorrectly. I just posted a message about this issue on May 14th. I would like you to post a response, letting me know what you did improperly for each of these three credits. Thank you. 

LTK12182011060750X – Jasmine – Thank you for escalating to make me aware of this. In the future, if you enter a credit improperly, you should also enter it properly when you escalate to me. That way I can deny the wrong credit and approve the correct credit at the same time. However, thank you again for making me aware of this error. 

Rgds Subir